.o-link {
  position: relative;
  font-weight: 600;
}

.o-link--underlined {
  @include underline(
    $c-black,
    $height: 9%,
    $background-position: 92%,
    $padding-bottom: 0,
    $transition: 'up',
    $max-up-height: 100%
  );
}

.o-link--btn {
  @include underline(
    $c-black,
    $height: 9%,
    $background-position: 92%,
    $padding-bottom: 0,
    $transition: 'up',
    $max-up-height: 100%
  );

  font-size: 25px;
  line-height: 1.4;

  // < 1200
  @include md-max {
    font-size: 20px;
    line-height: 1.75;
  }
}

.c-color--white {
  color: $c-white;

  .o-link--underlined {
    @include underline(
      $c-white,
    );
  }

  .o-link--btn {
    @include underline(
      $c-white,
    );
  }
}
